No resizer in Windows  when Add-on Bar is shown



In Windows  when Status-Bar is shown there is always a resizer at the right.
Firefox  breaks this logic with the strange decision in bug489303

Si attachment for example of multiple native windows  application as reference.





- Open Firefox
- Show Add-On bar
- Look for the resizer

No resizer at the right of the Add-on Bar


A resizer is at the right of the Add-on Bar
